.banner-grid-section {
    margin: 60px 0;
}

.banner-grid-item {
    text-decoration: none;
    cursor: pointer;
    display: block;
}

.banner-grid-box {
    width: 100%;
    height: 236.672px;
    border-radius: 12px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
